html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a
	{ 
	margin: 0px; 
	padding: 0px; 
	border: 0px;
	}
	
body
	{
	text-align: center;
	background-color: black;
	}
	
a
	{
	text-decoration: none;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
img
	{
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	#footerContainer, #footer	{	height: 200px;	-webkit-user-select: none;  /*prevent Safari hiliting*/	}	#footerContainer	{	display: block;	position: relative;	margin: 0px auto;	top: 80px;
	width: 100%;
	text-align: center;	font-size: 0;	/*stop text re-sizing effects*/	background-color: transparent;	-webkit-user-select: none;  /*prevent Safari hiliting*/
	text-align: center;	zborder: 1px solid blue;	}
	
#footer
	{	display: block;
	position: relative;	margin: 0px auto;	width: 500px;
	font-size: 12px;
	text-align: center;	zborder: 1px solid red;
	}
	
#blurb
	{
	position: absolute;
	top: 0px;
	left: 0px;	zfont-variant: small-caps;	zfont-weight: bold;	font-size: 1em;	font-family: Georgia, "Times New Roman", Times, serif;	zborder: 1px solid gray;
	}
	
.supportItem
	{
	position: relative;
	float: left;
	top: 0px;
	left: 130px;
	width: 94px;
	}
	
.supportIcon
	{
	height: 32px;
	}
	
.supportText
	{	font-variant: small-caps;	font-weight: bold;	font-size: .75em;	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;	zborder: 1px solid gray;
	}
	
	
	